uuid: 2b6654e5-aa9a-4f85-8d8e-9077716658b4
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: vaypATzIA4E3D-qZkjGdtZKTmyzekhzR74HzO4-tJxQ
label: Default
id: default
description: 'A default Linkit profile'
matchers:
  556010a3-e317-48b3-b4ed-854c10f4b950:
    id: 'entity:node'
    uuid: 556010a3-e317-48b3-b4ed-854c10f4b950
    settings:
      metadata: ''
      bundles: {  }
      group_by_bundle: true
      substitution_type: canonical
      limit: 100
      include_unpublished: false
    weight: -10
  c3257417-fce9-4307-8251-58672edf88be:
    id: email
    uuid: c3257417-fce9-4307-8251-58672edf88be
    settings: {  }
    weight: -8
  ce6c1f02-c84f-45b9-a8cd-5ca4901ff1e5:
    id: 'entity:paragraphs_library_item'
    uuid: ce6c1f02-c84f-45b9-a8cd-5ca4901ff1e5
    settings:
      metadata: ''
      bundles:
        localgov_contact: localgov_contact
        localgov_link: localgov_link
      group_by_bundle: true
      substitution_type: paragraphs_library_item_localgovdrupal
      limit: 20
    weight: -7
  9f1a0ab1-0e93-4a64-be91-34356fd3c742:
    id: 'entity:media'
    uuid: 9f1a0ab1-0e93-4a64-be91-34356fd3c742
    settings:
      metadata: '[media:bundle] | [media:name]'
      bundles:
        document: document
      group_by_bundle: true
      substitution_type: media
      limit: 100
    weight: -9
